name: Shortcut
type: module
description: 'Allows users to manage customizable lists of shortcut links.'
package: Core
# version: VERSION
core: 8.x
configure: entity.shortcut_set.collection
dependencies:
  - drupal:link

# Information added by Drupal.org packaging script on 2021-11-17
version: '8.9.20'
project: 'drupal'
datestamp: 1637186034
